
.f input, .f textarea {
  width: 240px;
  padding:2px;
  border: #d0c8c8 solid 1px; 
}

.f select {
  width: 130px;
  padding:2px;
  border: #d0c8c8 solid 1px; 
}

.f input.medium {
  width: 100px;
}

.f input.small {
  width: 30px;
}

.f input.checkbox {
  width: auto;
  border: 0;
}

div.submit-button {
  text-align: right;
}

div.submit-button input.submit {  
  background-color: #8fd6fb;
  border: #d0c8c8 solid 1px;
  cursor: pointer;
  width: 100px;  
}

div.submit-button input.reset-form {  
  background-color: #ecf6fb;   
}

table.products {
  width:100%;
}

table.products td {
  /*width: 20%;*/
}

label:hover {
  cursor:pointer;
}
